<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Datum_Dok" Naslov="Dat.dok." Formula="" Sirina="7" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Rok" Naslov="Rok" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Dok + '  ' +  BrojDok" Sirina="16" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Opis" Naslov="Opis" Formula="" Sirina="13" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeVal" Naslov="Val" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Dev_Dolzi" Naslov="Dev.dol`i" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Dev_Pobaruva" Naslov="Dev.pobar." Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Dolzi" Naslov="Den.dol`i" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Pobaruva" Naslov="Den.pobar." Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Kto" Naslov="Konto" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Nalog" Naslov="Nalog" Formula="Sifra_Nal + '/' +  Broj_Nal" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
